@import url("../twentythirteen/style.css");
@import url("https://fonts.googleapis.com/css?family=Montserrat:400,700");
/*
Theme Name: BenchmarkTheme
Theme URI: http://martinwright.design
Description: Benchmark Theme!
Author: M.R.D.A.
Author URI: http://martinwright.design
Template: twentythirteen
Version: 0.1
*/
/* This is must */
html {
  font-family: "Helvetica Neue", Helvetica, Arial, sans-serif !important;
}

body {
  background-repeat: no-repeat;
  background-position: center top;
  background-size: auto;
  padding: 0;
  border-top: 3px solid #ffbd03;
  line-height: 1.5em;
}

h1,
h2,
h3,
h4,
h5,
h6 {
  font-family: "Montserrat", sans-serif !important;
  color: #3a3533;
  line-height: 1.3;
  text-transform: uppercase;
  font-weight: bold;
}

h3 {
  font-size: 20px;
}

h5 {
  font-size: 13px;
  color: rgba(58, 53, 51, 0.8);
}

/* twentythirteen/js/functions.js is dynamically setting a margin-top value */
/* on the footer, related to 'sticky footer' requirements - not necessary for us */
#colophon {
  margin-top: 0 !important;
}

.basecontent {
  font-family: "Montserrat", Helvetica, sans-serif;
}

.basecontent p {
  font-size: 18px;
  line-height: 1.6;
}

.basecontent li {
  font-size: 16px;
  padding-bottom: 10px;
  line-height: 1.5em;
}

.content {
  font-family: "Montserrat", Helvetica, sans-serif;
}

.content p {
  font-size: 18px;
  line-height: 1.6;
}

.content ul {
  list-style: none;
  padding-left: 14px;
  columns: 2;
}

.content li {
  font-size: 16px;
  padding-bottom: 10px;
  line-height: 1.5em;
}

.content ul li::before {
  color: #fabd02;
  /* color of bullet or square */
  content: "\25A0";
  /* Unicode of character to precede the list item */
  font-size: 1em;
  /* em or %*/
  padding-right: 15px;
  /* use em*/
  position: relative;
  top: 0em;
  /* use em or % */
}

.content ul.no-column,
.content.no-column > li {
  columns: 1;
}

.service-list h4 {
  text-decoration: underline;
}

.service-list p {
  font-size: 14px;
}

.icon-list {
  list-style-type: none;
  padding-left: 10px;
  padding-right: 10px;
}

.page-divide {
  border-bottom: 1px solid black;
  margin-bottom: -20px;
}

.prod {
  display: flex;
  justify-content: center;
}

.prod > h5 {
  margin-bottom: -7px;
  margin-top: 0;
  background: #ffc534;
}

a {
  color: #3a3533;
}
a:visited {
  color: #23527c;
}
a:hover {
  color: #23527c;
}

.light-on-dark {
  background-color: white;
  padding: 10px;
}

.contrast-onDark,
a.contrast-onDark,
.rcp_lost_password a {
  color: white;
}

.high-vis,
a.high-vis {
  color: #ac0404;
}

.btn {
  border-radius: 10px;
}

a.btn.btn-inv {
  font-size: 18px;
  font-family: Montserrat;
  letter-spacing: 0.02em;
}

.top-container {
  width: 100%;
}

.topbar-menu {
  float: right;
  font-family: "Montserrat", sans-serif;
  font-size: 14px;
  color: #3a3533;
}

.container-title-text {
  background-color: white;
  box-shadow: 10px 10px 0px 0px #ffbd03;
  display: inline-block;
  padding: 20px;
}

.find-out-more {
  font-size: 18px;
  font-family: "Montserrat", sans-serif;
  color: #df861a;
  font-weight: bold;
}

.login-nav ul {
  background-color: white;
  padding: 10px;
}

/* Past events - start */

.year {
  font-size: 24px;
  font-weight: bold;
}

.year-events-container {
  border-left: 3px solid #fabd02;
  margin-top: 10px;
  margin-bottom: 10px;
  margin-left: 20px;
}

.events-container {
  padding: 15px 0px 15px 15px;
}

.event {
  background-color: #f4f4f4;
  margin-bottom: 5px;
  padding: 20px;
}

a.event-link {
  text-decoration: none;
  color: black;
}

.event:hover {
  background-color: #fabd02;
}

.event-title {
  font-weight: bold;
  padding-bottom: 5px;
}

/* Past events - end */

.nav-menu li.menu-subheading {
  background: grey;
}
.sub-menu > li.menu-subheading:hover {
  text-decoration: none;
}
.sub-menu > li.menu-subheading > a:hover {
  text-decoration: none;
  cursor: default;
}

/* logged-out first child level */
#primary-menu > li > ul.sub-menu > li.menu-subheading {
  margin-left: -6px;
  padding-right: 6px;
}

#primary-menu > li > ul.sub-menu > li.menu-subheading > a {
  padding-left: 10px !important;
}

.sub-menu li > .sub-menu > li.menu-subheading {
  margin-left: -20px;
  padding-right: 20px;
}
/* .sub-menu li > .sub-menu > li.menu-subheading:hover {
  text-decoration: none;
} */
.sub-menu li > .sub-menu > li.menu-subheading a,
.sub-menu li > .sub-menu > li.menu-subheading a:hover,
.sub-menu li > .sub-menu > li.menu-subheading a:visited {
  color: white;
  cursor: default;
  text-decoration: none;
  box-shadow: none !important;
}

.sub-menu li > .sub-menu > li.menu-placeholder:hover {
  text-decoration: none;
}
.sub-menu > li.menu-placeholder a,
.sub-menu > li.menu-placeholder a:hover,
.sub-menu > li.menu-placeholder a:visited {
  color: grey !important;
  font-style: italic;
  cursor: default;
  text-decoration: none;
}

#footer-menu li:last-child {
  text-decoration: none !important;
  background-color: #ffc952 !important;
  border-radius: 5px !important;
  box-shadow: 1px 1px 1px rgba(0, 0, 0, 0.17) !important;
  padding: 12px 15px !important;
  display: inline-block;
}

#footer-menu li:last-child a {
  color: #3a3533;
}

.img-right {
  float: right;
}

img.field-trip {
  width: 600px;
}

.img_lithium-methodology {
  width: 100%;
  max-width: 906px;
}

.grids {
  background-color: #ffc534;
}

.box-left a,
.box-right a {
  display: flex;
  flex-direction: column;
  text-align: center;
}

.box-left img,
.box-right img {
  align-self: center;
}

.front_page-warning a {
  color: red;
  font-weight: 600;
}

.front_page-warning {
  margin-top: 20px;
}

.home-header-info {
  display: flex;
  align-items: center;
}

.home-header-info img {
  width: 30px;
  margin-right: 15px;
}

.home-header-link_container {
  display: flex;
  flex-direction: column;
}

h2.front_page-membership_post_title {
  font-size: 24px;
  color: #333;
}

input.wpcf7-form-control {
  max-width: 333px;
}

@media (min-width: 990px) {
  .home-header-link_container {
    flex-direction: row;
  }

  .home-header-link_container div:first-child {
    margin-right: 105px;
  }
}

@media only screen and (min-width: 644px) {
  body {
    background-image: url("/wp-content/themes/benchmarkblog/img/bg-light-cropped.png");
    background-position: top 150px right;
  }

  .topbar-wrapp {
    height: 74px;
  }
  .topbar-content {
    display: table;
  }

  .main-navigation {
    max-width: 1168px;
  }

  .header {
    width: 100%;
  }

  .home-header {
    width: 90%;
  }

  .nav-menu li a:visited {
    color: #3a3533;
  }

  .nav-menu li a {
    color: #3a3533;
    padding: 12px 15px !important;
    display: block;
    font-weight: 500;
    font-size: 15px;
  }

  .nav-menu li a:hover,
  .nav-menu li a:active,
  .nav-menu li a:focus,
  .nav-menu li.current-menu-item > a,
  .nav-menu li.current-menu-ancestor > a {
    /* color: #3a3533; */
    text-decoration: none !important;
    background-color: #ffc952 !important;
    padding: 12px 15px !important;
    border-radius: 5px !important;
    box-shadow: 1px 1px 1px rgba(0, 0, 0, 0.17) !important;
  }

  .nav-menu .sub-menu {
    left: 0px;
    padding: 6px 10px 15px 6px;
  }

  li.menu-item {
    display: inline-block;
    padding: 0;
  }

  li#menu-item-254080 {
    color: #3a3533;
    text-decoration: none !important;
    background-color: #ffc952 !important;
    border-radius: 5px !important;
    box-shadow: 1px 1px 1px rgba(0, 0, 0, 0.17) !important;
  }
  .menu-item a,
  .menu-item a:visited {
    color: #3a3533;
    text-transform: uppercase;
  }

  .home-title {
    padding-bottom: 50px;
  }

  .home-header-title h1 {
    font-size: 36px;
    margin-top: 10px;
  }

  .header-title h1 {
    font-size: 40px;
  }

  .container-title {
    background-size: cover;
    clip-path: polygon(0 0, 100% 0, 100% 33%, 100% 90%, 53% 90%, 50% 100%, 47% 90%, 0 90%);
    padding-left: 80px;
  }

  .container-title_feature-image {
    height: 500px;
    padding-top: 130px;
  }

  .container-title_no-feature-image {
    height: 250px;
    padding-top: 30px;
  }

  .cont {
    padding: 20px 30px 30px 30px;
  }

  .triangle-cutout {
    clip-path: polygon(48% 0, 50% 100%, 52% 0, 100% 0, 100% 100%, 0 100%, 0 0);
    background-color: #ffc534;
    height: 31px;
  }
  .triangle-cutout2 {
    clip-path: polygon(48% 0, 50% 100%, 52% 0, 100% 0, 100% 100%, 0 100%, 0 0);
    background-color: #ffffff;
    height: 31px;
    margin-top: -30px;
    z-index: -1;
  }
  .products {
    margin-bottom: 0;
    padding-top: 70px;
  }

  .materials > ul {
    display: flex;
    flex-direction: row;
    justify-content: space-between;
  }
  .page-divide {
    width: 66%;
    margin-left: 18%;
  }
  .prod > h5 {
    padding: 0 50px;
  }
  .services {
    display: block;
  }

  img.boxes-bg {
    display: none;
  }

  /* .widget2 > ul {
    width: 80%;
  } */

  .widgets-area {
    padding: 50px 72px 0px 72px;
  }
  .widget3-title {
    padding-top: 0;
  }

  #footer3-sub {
    margin-bottom: 30px;
  }
  ul#bottom-menu {
    padding: 0px 75px 50px 0;
    margin-bottom: 0;
  }
  .bottom-menu {
    float: right;
  }
  .bottom-wrapp {
    height: 74px;
  }
  .icon {
    float: left;
  }
  #footer-navbar {
    padding: 50px 75px 30px 50px;
  }
  #footer-menu {
    float: right;
  }

  #footer-menu > li {
    padding: 0 10px;
    margin-top: 5px;
  }

  .home-boxes {
    padding-top: 20px;
    padding-bottom: 60px;
    padding-left: 100px;
    padding-right: 100px;
    max-width: 1600px;
    margin: auto;
  }

  .box-left {
    padding-top: 30px;
    padding-left: 10px;
    padding-right: 10px;
    margin-bottom: 10px;
  }

  .box-right {
    padding-top: 30px;
    padding-left: 10px;
    padding-right: 10px;
    margin-bottom: 10px;
  }
}

.products-list {
  margin-left: 45px;
}

@media only screen and (max-width: 643px) {
  body {
    background-image: url("/wp-content/themes/benchmarkblog/img/bg-light-cropped.png");
  }
  .topbar-wrapp {
    height: 0px;
  }
  .topbar-content {
    display: none;
  }
  .navbar {
    height: 97px !important;
  }
  .main-navigation {
    /* padding: 0 10px; */
  }
  .menu-toggle,
  .menu-toggle:hover,
  .menu-toggle:focus,
  .menu-toggle:active {
    background: none;
    border: none;
    color: #3a3533;
    padding: 36px 11px 12px 13px;
    font-size: 9px;
    right: 20px;
    position: absolute;
    cursor: pointer;
    display: inline-block;
    margin: 0;
    font-family: Montserrat, sans-serif;
    font-weight: bold;
  }
  .menu-toggle:after {
    content: "";
    position: absolute;
    right: 13px;
    top: 1em;
    width: 26px;
    height: 0.15em;
    background: #3a3533;
    box-shadow: 0 0.5em 0 0 #3a3533, 0 1em 0 0 #3a3533;
    -webkit-font-smoothing: antialiased;
    display: inline-block;
    font: normal 16px/1 Genericons;
    vertical-align: text-bottom;
  }

  .menu-header {
    position: absolute;
    width: 87%;
    margin-top: 60px;
  }

  .nav-menu li a {
    color: white;
    padding: 13px 19px !important;
    display: block;
    font-weight: 500;
    font-size: 15px;
  }

  .nav-menu li a:hover,
  .nav-menu li a:active,
  .nav-menu li a:focus {
    color: white;
    text-decoration: underline;
    background-color: transparent !important;
    box-shadow: none;
  }
  .nav-menu li a:visited {
    color: white;
  }

  .nav-menu .sub-menu {
    left: 0px;
    padding: 0px;
  }
  .menu-item a,
  .menu-item a:visited {
    text-transform: capitalize;
  }
  li.menu-item {
    display: block;
    padding: 0;
  }
  .toggled-on .nav-menu li:hover > a,
  .toggled-on .nav-menu .children a {
    background-color: transparent;
    color: white;
  }

  .toggled-on .menu-toggle:after {
    content: "";
    vertical-align: 2px;
  }
  .toggled-on .nav-menu,
  .toggled-on .nav-menu > ul {
    display: grid;
    margin-left: 0;
    padding: 10px 2px;
    width: 100%;
    background: #222222;
  }

  li#menu-item-254080 {
    background-color: transparent;
  }

  /* .header {
    width: 90%;
    padding: 16px 0 0 20px;
  } */

  .header-title {
    width: 86%;
  }

  .find-out-more {
    padding-left: 20px;
    padding-right: 20px;
  }

  .header-title h1 {
    font-size: 28px;
    margin-bottom: 10px;
  }
  .triangle-cutout {
    clip-path: polygon(47% 0, 50% 100%, 53% 0, 100% 0, 100% 100%, 0 100%, 0 0);
    background-color: #ffc534;
    height: 21px;
  }
  .triangle-cutout2 {
    clip-path: polygon(47% 0, 50% 100%, 53% 0, 100% 0, 100% 100%, 0 100%, 0 0);
    background-color: white;
    height: 21px;
    margin-top: 0px;
    margin-bottom: 20px;
    z-index: 999;
  }
  .products {
    margin-bottom: -20px;
    padding-top: 40px;
    padding-bottom: 20px;
  }
  .home-boxes {
    padding-top: 20px;
    padding-bottom: 20px;
    margin-left: 15px;
    margin-right: 15px;
  }
  .materials > ul {
    display: flex;
    flex-direction: column;
    align-items: center;
    padding: 0;
    margin-top: 40px;
  }
  .materials > ul > li > h4 {
    margin: 10px;
  }

  .page-divide {
    width: 100%;
    margin-left: 0;
  }

  .col-md-12 {
    padding: 0;
  }
  .prod > h5 {
    padding: 0 15px;
  }
  img.boxes-bg {
    width: 44px;
    position: absolute;
    margin-top: 222px;
  }

  .services {
    display: none;
  }

  .grids {
    grid-template-columns: repeat(auto-fill, minmax(1fr, 1fr));
    min-height: 485px;
    display: grid;
    margin-bottom: 30px;
  }

  .widgets-area {
    padding: 20px 0px 15px 10px;
  }
  ul#bottom-menu {
    padding: 0;
    margin: 0 auto;
  }
  .bottom-menu {
    float: none;
  }
  .bottom-wrapp {
    height: 34px;
  }
  .icon {
    float: none;
  }
  .widget2 {
    margin-left: 10px !important;
  }

  /* .widget2 > ul {
    width: 90%;
  } */
  .widget3-title {
    padding-top: 30px;
  }
  #footer3-sub {
    margin-bottom: 0px;
  }

  #footer-navbar {
    padding: 50px;
  }
  #footer-menu {
    padding: 0;
  }
  #footer-menu > li {
    display: list-item;
    padding: 20px 0;
  }

  .home-header-title {
    padding-left: 20px;
    padding-right: 20px;
  }

  .home-header-info {
    padding-left: 20px;
    padding-right: 20px;
  }

  .megafactory-img {
    width: 300px;
  }

  .img-right {
    float: none;
  }

  img.field-trip {
    width: 350px;
  }

  .products-list {
    margin-left: 0px;
  }
}

.footer-nav {
  text-align: center;
}

#footer-menu > li > a {
  color: white;
  font-size: 15px;
  font-weight: bold;
  font-family: Montserrat, sans-serif;
}

#footer-menu > li > ul {
  display: none;
}

.site-title {
  font-size: 1.5em;
  font-weight: normal;
  font-family: "Montserrat", sans-serif !important;
  color: #222;
}

.site-header .site-title:hover {
  text-decoration: none;
}
.entry-title {
  font-size: 1.5em !important;
}

ul#topbar-menu {
  padding: 30px 0px;
  margin: 0;
}

li.top-menu-item {
  display: inline-block;
  padding: 0 6px;
}

li.top-menu-sep {
  display: inline;
}

#primary-menu {
  min-width: 68%;
  line-height: 1em;
  margin-top: 13px;
  float: right;
}

.navbar {
  background-color: white;
  border-radius: 0 !important;
  max-width: 1170px;
  min-height: 70px;
}

#footer-navbar {
  background-color: #121212;
  border-radius: 0 !important;
  max-width: 100%;
}

.nav-menu {
  color: #fff;
}

nav-menu ul a {
  width: 180px;
  line-height: 1.2em;
}

#menu-item-22 {
  color: #3a3533;
  text-decoration: none !important;
  background-color: #ffc952 !important;
  border-radius: 5px !important;
  box-shadow: 1px 1px 1px rgba(0, 0, 0, 0.17) !important;
}

.nav-menu .current_page_item > a,
.nav-menu .current_page_ancestor > a,
.nav-menu .current-menu-item > a,
.nav-menu .current-menu-ancestor > a {
  font-style: normal;
  color: #ffffff;
}

.nav-menu > .nav-menu li a:visited {
  color: white;
}

.sub-menu {
  background: #222222;
  color: #3a3533;
  border: none !important;
}
ul.nav-menu ul a:hover,
.nav-menu ul ul a:hover,
ul.nav-menu ul a:focus,
.nav-menu ul ul a:focus {
  background-color: transparent !important;
  color: white;
}
.sub-menu li a {
  color: #3a3553;
  text-transform: capitalize;
}

.sub-menu li:hover {
  text-decoration: underline;
}

.sub-menu li:hover a,
.sub-menu li a:visited {
  color: white;
}

.sub-menu li > .sub-menu {
  padding: 0 0 0 20px;
}

.sub-menu li > .sub-menu a {
  box-shadow: -2px 0px 0px #ffc952;
}
.sub-menu li > .sub-menu a:hover,
.sub-menu li > .sub-menu a:visited {
  background: none !important;
  box-shadow: -2px 0px 0px #ffc952 !important;
  border-radius: 0 !important;
}
.site-description {
  font-style: normal !important;
  font-family: "Montserrat", sans-serif !important;
  font-size: 1.2em;
}
.site-info {
  display: block;
  background-color: #121212;
  height: 207px;
}

.header-title h1 {
  font-family: "Montserrat", sans-serif;
  color: #3a3533;
  font-weight: bold;
  line-height: 1.1;
  text-align: left;
  text-transform: uppercase;
}

.products {
  background-color: #ffc534;
}

.materials > ul > li {
  display: inline-block;
}

.materials > ul > li > h4 a:visited {
  color: #3a3533;
}

.box-left,
.box-right {
  background-color: white;
  color: black;
  font-family: Roboto, sans-serif;
  font-size: 16px;
  line-height: 1.3em;
  letter-spacing: 0.04em;
  font-weight: normal;
  z-index: 1;
}

.box-left h2,
.box-right h2 {
  text-transform: none;
  line-height: 1em;
}

.grids a:hover {
  color: white;
}

.box-left > h3,
.box-right > h3 {
  color: #ffbd03;
  font-weight: bold;
  font-family: Roboto, sans-serif;
  line-height: 1.3em;
  font-size: 20px;
  text-transform: none;
}

.box-left {
  padding-top: 30px;
  padding-left: 10px;
  padding-right: 10px;
  margin-bottom: 10px;
}

.box-right {
  padding-top: 30px;
  padding-left: 10px;
  padding-right: 10px;
  margin-bottom: 10px;
}

.services-title {
  font-size: 28px;
  font-weight: bold;
  text-transform: capitalize;
  margin-bottom: -38px;
}
.services {
  font-family: Montserrat, sans-serif;
  color: #3a3533;
  vertical-align: middle;
  width: 90%;
  margin: 0 auto 30px auto;
}

.oflow {
  overflow-x: auto;
}

.services-img {
  width: 30px;
  display: block;
}

.services-td-title {
  text-align: right;
  font-weight: bold;
  width: 18%;
}

.services-th-title {
  font-weight: bold;
  text-transform: uppercase;
}

.services-th-title > span {
  display: block;
  padding-top: 10px;
}

.services-table > tbody > tr > td {
  padding: 50px 15px;
  width: 20px;
}

.sites-footer .sidebar-container {
  background-color: #3a3533;
  padding-bottom: 25px;
}

.bottom-wrapp {
  background-color: #121212;
  line-height: 1em;
  text-align: center;
}

.bottom-container,
.bottom-content {
  width: 100%;
  display: table;
}

.bottom-right {
  display: table-cell;
  vertical-align: middle;
}

.bottom-menu {
  font-family: "Roboto", sans-serif;
  font-size: 14px;
  font-weight: bold;
  color: #ffffff;
}

.bottom-menu-item > a {
  color: #ffffff;
}

.bottom-menu-item > a:hover,
.bottom-menu-item > a:active,
.bottom-menu-item > a:focus {
  text-decoration: none;
}

li.bottom-menu-item {
  display: inline-block;
  padding: 0 1px;
}

li.bottom-menu-sep {
  display: inline;
}

.entry-meta a {
  color: #337ab7;
}
.entry-meta a:hover {
  color: #23527c;
  text-decoration: underline;
}
.entry-content a,
.comment-content a {
  color: #337ab7;
}
.entry-content a:hover,
.comment-content a:hover {
  color: #23527c;
  text-decoration: underline;
}
.widget .widget-title {
  font-size: 19px;
  font-style: normal;
}

.widget2 ul {
  list-style-type: none;
}

.widget2 div.recent-posts-read-more {
  padding: 0 0 10px 0;
}

.widget2 div.recent-posts-read-more a {
  text-transform: uppercase;
  font-family: "Montserrat", sans-serif;
  font-size: 14px;
  color: #ffbd03;
}

.widget2 div.recent-posts-title {
  padding: 10px 0 0 0;
}

.navigation a {
  color: #337ab7;
}

.navigation a:hover {
  color: #23527c;
  text-decoration: underline;
}
.nav-menu .current_page_item a {
  font-style: normal;
  background: none;
}
.entry-title a {
  color: #222;
}
.entry-title a:visited {
  color: #444;
}
.sites-footer .widget a {
  color: white;
}
.sites-footer .widget a:hover {
  color: #f3b400;
  text-decoration: none;
}

.widget1-title,
.widget2-title,
.widget3-title {
  color: #ffc539;
  font-weight: bold;
  letter-spacing: 0.04em;
}

.widget3-title {
  text-align: center;
}

.widget1-title,
.widget2-title {
  text-align: left;
}

.widgets-area > .widget1,
.widgets-area > .widget2 {
  text-align: left;
}

.widgets-area:before,
.widgets-area:after {
  content: "";
  clear: both;
  display: table;
}

.widgets-area {
  margin: 0 auto;
  width: 100%;
}

.widget2 > ul {
  padding: 0 5px;
}

.widget2 div {
  font-family: "Roboto", sans-serif;
  font-weight: bold;
  font-size: 14px;
  letter-spacing: 0.04em;
  line-height: 1.4em;
  color: white;
  display: inline-block;
  width: 100%;
}

div#footer3-span {
  color: #ffc539;
  font-family: Montserrat, sans-serif;
  margin-top: -25px;
  padding-bottom: 5px;
  letter-spacing: 0.05em;
}

#footer3 {
  text-align: center;
}

.site {
  max-width: 100% !important;
}
.site-header {
  background-size: cover !important;
}

.greynav {
  float: right;
}
.widget a {
  color: #337ab7;
}
.widget a:hover {
  color: #23527c;
  text-decoration: underline;
}
.bigmenu {
  color: #000;
  text-transform: uppercase;
  font-weight: bold;
}
.bigmenu a {
  color: #000;
}
.page-header {
  background: transparent;
}
/* .entry-summary > p {
  padding-bottom: 2em;
  border-bottom: 1px solid #ddd;
} */
.hentry {
  padding: 20px 0;
}
.menu-toggle {
  text-transform: uppercase;
}

.btn-c2a,
input[type="submit"] {
  background: transparent !important;
  color: #222 !important;
  margin-top: 1em !important;
  margin-right: 0 !important;
  padding: 0.8em !important;
  border: 3px solid #222 !important;
  text-transform: uppercase !important;
  font-weight: bold !important;
}
.btn-c2a:hover,
input[type="submit"]:hover {
  color: #ededed !important;
  background: #222 !important;
  border: 3px solid #222 !important;
  color: #fff !important;
}
.btn-inv {
  background: transparent;
  color: white !important;
  margin-top: 1em;
  margin-right: 0;
  padding: 0.8em;
  border: 3px solid white;
  text-transform: uppercase;
  font-weight: bold;
}
btn-inv:visited {
  color: white;
}
.btn-inv:hover {
  color: #222;
  background: #fbba00;
  border: 3px solid #fbba00;
}
/* Membership Content */
.membership .entry-header,
.lithium_portal .entry-header {
  padding: 0;
}
.membership .entry-header .entry-title,
.lithium_portal .entry-header .entry-title {
  font-size: 2.4em !important;
  line-height: 1;
  background: white;
  margin-top: -15vh;
  min-height: 110px;
  padding: 0.5em 0em;
  border-top: 6px solid #f3b400;
  margin-bottom: 0;
}
.membership .entry-header .entry-meta,
.lithium_portal .entry-header .entry-meta {
  padding: 0 0 0 2.5em !important;
  background: white;
}
.membership .entry-header .entry-meta .categories-links a,
.lithium_portal .entry-header .entry-meta .categories-links a {
  font-size: 10px;
  color: #444;
}
.membership .entry-header .entry-meta .tags-links a,
.lithium_portal .entry-header .entry-meta .tags-links a {
  font-size: 10px;
  color: #444;
}
.membership .entry-content,
.lithium_portal .entry-content {
  padding: 0 0 1em 1em !important;
  background: white;
}
.membership-content {
  font-family: "Montserrat", sans-serif;
}
.membership-content > article > .entry-content > p {
  padding-left: 2.5em;
}
.membership-content h3,
.membership-content h4 {
  hyphens: none;
}
.first-pullout {
  margin-top: 20em;
  text-align: center;
  background: url(pullout-back.png);
  background-size: contain;
  border-top: 6px solid #222;
  background-repeat: no-repeat;
}
.first-pullout h1 {
  font-size: 6em;
  font-weight: bold;
  margin-bottom: 0;
  color: #f3b400;
  margin-top: 15px;
}
.first-pullout p {
  font-size: 1.2em;
  line-height: 1.2;
  font-weight: bold;
  color: #f3b400;
  text-transform: uppercase;
  font-style: italic;
}
.first-pullout h3 {
  font-size: 1.5em;
  line-height: 1.2;
  font-weight: bold;
  color: #f3b400;
  text-transform: uppercase;
  font-style: italic;
}
.wp-caption-text {
  font-size: 12px !important;
  background: #ededed;
  padding: 15px;
}
.membership > header > .entry-thumbnail,
.lithium_portal > header > .entry-thumbnail {
  display: none;
}
.membership-background {
  background: url("/membership-back.jpg");
  background-position: center top;
  background-size: contain;
  background-repeat: no-repeat;
}
.membership-heading {
  color: #fff;
  font-family: "Montserrat", sans-serif;
  font-size: 36px;
  text-transform: uppercase;
}
.membership-heading span {
  font-weight: 200;
  font-family: "Helvetica Neue", Helvetica, Arial, sans-serif;
  color: #fbba00;
}
.membership-archive-container {
  background: #fff;
}
.membership-list-content .membership .entry-header,
.membership-list-content .lithium_portal .entry-header {
  padding: 0;
}
.membership-list-content .membership .entry-header .entry-title,
.membership-list-content .lithium_portal .entry-header .entry-title {
  font-size: 2.4em !important;
  line-height: 1;
  background: white;
  margin-top: 15px;
  min-height: 110px;
  padding: 0.5em 1em;
  border-top: 6px solid #f3b400;
  margin-bottom: 0;
}
.membership-list-content .membership > header > .entry-thumbnail,
.membership-list-content .lithium_portal > header > .entry-thumbnail {
  display: block;
}
.membership-archive-container {
  padding-right: 14px;
}
.membership-archive-container .membership .entry-header,
.membership-archive-container .lithium_portal .entry-header {
  margin-bottom: 0;
}
.membership-archive-container .membership .entry-header .entry-meta,
.membership-archive-container .lithium_portal .entry-header .entry-meta {
  padding: 0 !important;
}
.membership-archive-container .membership .entry-header h1.entry-title,
.membership-archive-container .lithium_portal .entry-header h1.entry-title {
  font-size: 1.4em !important;
  padding: 0.5em 0.5em 0.5em 0;
  min-height: auto;
  border: none;
}
.membership-archive-container .featured p {
  font-size: 14px;
}
.membership-archive-container .membership .entry-summary,
.membership-archive-container .lithium_portal .entry-summary {
  padding: 0;
}
.membership-archive-container .membership .entry-summary > p,
.membership-archive-container .lithium_portal .entry-summary > p {
  font-size: 14px;
  border: none;
}
.membership-archive-container .membership .entry-summary > p a.more-link,
.membership-archive-container .lithium_portal .entry-summary > p a.more-link {
  display: block;
}
.post-tile {
  min-height: 465px;
  border-top: 1px solid #ccc;
}
.paging-navigation {
  background-color: transparent;
}
.paging-navigation a {
  color: #fbba00 !important;
}
.paging-navigation .nav-links {
  padding: 0 !important;
}
.paging-navigation .meta-nav {
  background-color: transparent !important;
  color: #fbba00 !important;
}
.member-side {
  padding-right: 0;
  margin-top: 15px;
}
.member-side .widget {
  margin: 15px;
}
.member-side .widget h3 {
  margin-top: 0;
}
.lithium-side h3 {
  margin-bottom: 12px;
}
.sidebar-social {
  background: #fbba00;
  margin: 0;
  padding: 5px 20px 15px 20px;
}
.sidebar-social a {
  padding: 0 5px 0 20px;
}
.sidebar-social p {
  margin-top: 8px;
  color: #222;
  margin-bottom: 0;
}
.featured .entry-header {
  padding: 0 !important;
}
.featured .entry-thumbnail {
  height: 300px;
  background-size: cover;
  background-repeat: no-repeat;
  margin-top: 15px;
}
.featured .entry-title {
  font-size: 2.4em !important;
  margin-top: 15px;
}
.featured .entry-meta a {
  color: #222;
}
.login-page {
  background: url("/membership-back.jpg");
  background-position: center top;
  background-size: cover;
  background-repeat: no-repeat;
  min-height: 400px;
}
.login-box {
  background: #222;
  color: white;
  text-align: center;
  margin-bottom: 30px;
  padding: 20px;
}
.login-box .twitter-share {
  display: none;
}
.login-box label {
  font-weight: normal;
}
.login-box h3 {
  color: white;
}
.login-box fieldset legend {
  color: white !important;
}
.login-box p {
  margin-bottom: 10px;
}
.login-box fieldset {
  border: none;
}
.login-box input {
  border: none;
  background: #505050;
  color: white;
}
.login-box input[type="text"],
.login-box input[type="password"] {
  width: 100%;
  display: block;
  height: 40px;
}
.login-box input[type="submit"] {
  background: #fbba00 !important;
  color: #333 !important;
  border: none !important;
  width: 100% !important;
  text-transform: uppercase;
  font-weight: bold;
}
.login-box input[type="submit"]:hover {
  background: #956e00 !important;
}
select {
  color: #101010;
}

@media (max-width: 995px) {
  .monolith:before {
    max-height: 250px !important;
  }
  .monolith {
    padding: 65px 40px 40px;
  }
}
@media (max-width: 768px) {
  .monolith {
    padding: 30px 40px 25px;
  }
}
@media (max-width: 421px) {
  .monolith:before {
    max-height: 300px !important;
  }
  .monolith {
    padding: 30px 40px 15px;
  }
}

.page-template-migrated {
  padding-top: 0 !important;
  padding-bottom: 0 !important;
}

.page-template-migrated .twitter-share {
  display: none !important;
}

.latest-post-selection article {
  background-color: transparent !important;
  border: none !important;
}
.latest-post-selection article a h1 {
  font-size: 14px;
  color: white;
}

.latest-post-selection article a h3 {
  font-size: 14px;
  color: white;
  font-weight: 500;
  text-transform: uppercase;
  font-family: "Montserrat", sans-serif !important;
}

.pastevents {
  font-size: 10px !important;
  border-bottom: 1px solid #ccc;
}
.pastevents a {
  font-size: 10px !important;
  padding: 5px !important;
}
.pastevents a:hover {
  background: transparent;
  background-color: transparent;
  cursor: default;
}

input,
textarea {
  color: #333;
  border: 1px solid #ccc;
}
label {
  font-weight: 500;
}
ul.dlm-downloads {
  list-style: none !important;
}
.download-description p {
  font-size: 12px !important;
  margin-bottom: 5px;
}
.download-item {
  border-bottom: 1px solid #ccc;
  padding: 15px 0;
}
.dlm-downloads li:nth-child(even) .download-item {
  background-color: #ededed !important;
}

.lithium-downloads ul.dlm-downloads {
  all: unset;
  /* text-indent: -28px; */
}

@media (max-width: 643px) {
  .toggled-on .nav-menu li > ul a {
    color: white;
  }
  .logo {
    /* width: 124px; */
  }
  h1.header-desc {
    font-size: 26px;
  }
}
@media (max-width: 768px) {
  .main-navigation {
    z-index: 9;
  }
}

.login-menu {
  background: #fbba00;
  color: #222;
  border-radius: 5px;
}
.login-menu > a {
  color: #222 !important;
  font-weight: bold !important;
  text-transform: uppercase !important;
  padding: 10px 15px !important;
}
.login-menu > a:hover {
  color: #fbba00 !important;
}

.membership-dashboard-container .membership-posts {
  background: white;
  margin-bottom: 15px;
  padding-bottom: 20px;
}
.membership-dashboard-container .featured .entry-header {
  margin-bottom: 5px;
}
.membership-dashboard-container .featured .entry-thumbnail {
  height: 150px;
}
.membership-dashboard-container .featured .entry-title {
  font-size: 1.4em !important;
}
.membership-dashboard-container .posts .entry-header {
  margin-bottom: 5px;
  width: 100%;
  padding: 0;
}
.membership-dashboard-container .posts .entry-title {
  font-size: 14px !important;
}

.membership-dashboard-container .membership-data {
  background: #333;
  color: white;
  padding-bottom: 20px;
  text-align: center;
}
.membership-dashboard-container .membership-data h3 {
  color: white;
}
.membership-dashboard-container .membership-data a {
  color: white;
  text-transform: uppercase;
  font-weight: bold;
  display: block;
  padding-bottom: 10px;
}
.membership-dashboard-container .membership-data a:visited {
  color: white;
}
.membership-dashboard-container .membership-data a:hover {
  color: #f3b400;
  text-decoration: none;
}

.member-dashboard-side .widget {
  border: none;
  background: #f3b400;
}
.member-dashboard-side .widget li {
  padding: 0;
}
.member-dashboard-side .widget a {
  color: #333;
  display: block;
  padding: 10px;
}
.member-dashboard-side .widget a:hover {
  color: #f3b400;
  background: #333;
  text-decoration: none;
}
.member-dashboard-side h3 {
  font-size: 16px;
  margin: 5px 0;
  font-weight: 500;
}
.not-logged {
  background: #f3b400;
  margin: 2em;
  padding: 2em;
}
.not-logged p {
  font-size: 16px;
}
.not-logged .btn-c2a {
  display: inline;
}

@media (min-width: 992px) {
  div.recent-posts {
    columns: 2;
  }
}

@media only screen and (min-width: 990px) {
  .grids {
    grid-template-columns: repeat(auto-fill, minmax(40%, 1fr));
    min-height: 485px;
    display: grid;
  }
  img.boxes-bg {
    display: none;
  }

  .box-left {
    margin-right: 10px;
  }
  .box-right {
    margin-left: 10px;
  }

  .box-left a,
  .box-right a {
    color: white;
  }

  .header-title {
    width: 80%;
    margin-left: 17%;
  }
}

/* Nav */
.nav-menu li.icon {
  display: flex;
  justify-content: space-between;
  align-items: center;
  width: 100%;
}
.nav-menu li.icon:after {
  display: block;
  border-radius: 9999px;
  padding: 4px;
  background-size: 28px 28px;
  background-color: white;
  height: 28px;
  width: 28px;
  position: absolute;
  right: 5px;
}
.nav-menu li.icon-online:after {
  content: url("/wp-content/themes/benchmarkblog/assets/icons/icon-laptop.svg");
}
.nav-menu li.icon-inperson:after {
  content: url("/wp-content/themes/benchmarkblog/assets/icons/icon-people.svg");
}
.nav-menu li.icon a {
  width: 165px;
}
.nav-menu li.cancelled {
  text-decoration: line-through;
}
